<table id="table" class="table table-striped table-bordered">
  <thead>
    <th>Nº</th>
    <th>Nome</th>
    <th>Nível</th>
    <th>Estado</th>
    <th>Ações</th>
  </thead>
  <tbody>
    <% pops.forEach(function (pop, index) { %>
      <tr>
        <td><%= pop.number %></td>
        <td><%= pop.name %></td>
        <td><%= pop.level.name %></td>
        <td><%= pop.state %></td>
        <td class="text-center">
          <div class="btn-group">
            <a class="btn btn-info" href="/pops/show/<%= pop.id %>">
              <i class="fa fa-eye"></i>
            </a>
            <a class="btn btn-primary" href="/pops/edit/<%= pop.id %>">
              <i class="fa fa-edit"></i>
            </a>
          </div>
        </td>
      </tr>
    <% }); %>
  </tbody>
</table>
